{% extends "post.html" %}

{% set title = 'Adventní drabble č.18 (2024)' %}

{% block content %}

  <h2>Adventní drabble č.18</h2>

<p><b><u><center>Folsom Demon Blues, část IV.</center></u></b></p>
<p>„Promiň ségra, prošla jsem celou Knihu stínů, ale nikde ani stopa po démonovi co si libuje v náboženských blábolech. Možná, že Cole by mohl něco vědět, přeci jenom se jako státní návladní pohyboval v prostředí věznic a kontaktů v podsvětí má taky dost. Já už musím běžet, mám dvě přednášky a ještě musím vyřídit tu věc na hřbitově, to bude teprve procházka rajskou zahradou.“ </p>
<p>Nejmladší ze sester, Phoebe, vyběhla z kuchyně a vzápětí se za ní zaklaply vchodové dveře. Prue seděla u stolu a dopíjela ranní kávu. Oči jí pálily a chtělo se jí spát. Dlouho do noci se dívala na všemožné svitky plné starodávných run a hieroglyfů, ale nezahlédla nic, co by odpovídalo nápisům nalezeným ve vězeňských sprchách. Teď si potřebovala chvíli vyčistit hlavu a najít nový směr, kterým by mohlo vyšetřování vést. Začínala pochybovat, zda nápisy vůbec zanechal démon…</p>
<p>…Inspektor Morris se postavil tak, aby svým trupem zakrýval výhled na dveře a zašťoural paklíčem v zámku. Policie už byt oběti prohledala a bez řádného odůvodnění tu neměl co pohledávat. Vydal se sem ale s vědomím, že policie neví, co přesně má hledat. On byl již díky práci se sestrami Halliwellovými schopný rozeznat skutečné okultní předměty, texty a další pekelnosti od laciných cetek z ezoterických krámků. Bylo mu jasné, že oběť byla do něčeho zapletená a ať to bylo cokoliv, vyděsilo to nebohého zesnulého vězně dost na to, aby i ve vězení vyřvával jak pavián o silách zla a blížícím se konci. Mezi noži našel dobře ukryté rituální athame s runami podobnými těm ze sprchy. Mezi lahvemi s alkoholem zase byla placatka s lektvarem dost silným, aby skolil většinu běžných démonů na první zásah. Ve skicáři pak našel pravděpodobně to, pro co přišel. Nákresy muže s delšími, prošedivělými vlasy, velkými, křivými zuby a ďábelským úsměvem. Tohle se určitě bude hodit…</p>
<p>…V kuchyni Halliwellského sídla z čirého vzduchu vyšlehly plameny, které začaly utvářet lidskou siluetu. Když byla kompletní, změnily se plameny v živého muže. Byl skoro metr devadesát vysoký, s černými vlasy, štíhlé postavy s úzkými rameny a hlubokýma modrýma očima. Oblečen byl v drahém, černém saku a v ruce svíral kufřík se soudními dokumenty. „Phoebe říkala, že se tu nejspíš zastavíš. Mám pro tebe práci, která nepočká.“ Přivítala Prue svého budoucího švagra s úsměvem a bez ptaní mu vrazila do ruky opisy pořízené ve vězení. „Kdes k tomu přišla?“ Nakrčil obočí a hned mu bylo jasné, která bije. „Tohle jsou staré ochranná pořekadla proti uřknutí. Většina z těch má chránit proti přeludům a dalším vjemům ovlivňujícím mysl. Slyšíš snad v hlavě hlasy, že tohle potřebuješ?“ Prue v té chvíli bodlo u srdce. Na ten hlas, našeptávající jí ty nejhorší a nejděsivější myšlenky nešlo zapomenout. Nešlo o náboženství. Šlo o strach…</p>
<p>…Banovo srdce tlouklo jako o závod. Jak se blížil ke dveřím kaple, všechny jeho smysly na něj řičely, aby utekl. Ale on musel jít dál. Musel zjistit, co je zlo ukryté ve věznici zač. Třeba bude mít někdo z místních kazatelů představu o tom, co se tu děje. Vstoupil do kaple a dveře se za ním s hlasitým bouchnutím zavřely. Otočil se a spatřil, jak se na něj šklebí jeho noční můra. „Zdravíčko, Bane.“ Zasyčel postarší muž s bílými vlasy stojící přímo před ním.</p>


  {% endblock %}
